<h1><%= __('Project') %></h1>

<div class="row">
  <div class="col-xs-12 visible-xs-block visible-sm-block">
    <div style="float:left;"><a href="#1" target="_self">Short Description</a></div><br/>
    <div style="float:left;"><a href="#2" target="_self">Underlying Data</a></div><br/>
    <div style="float:left;"><a href="#3" target="_self">Explanation of Terms</a></div><br/>
    <div style="float:left;"><a href="#4" target="_self">Data Processing of the Vocabulary of Forenames</a></div><br/>
    <div style="float:left;"><a href="#5" target="_self">Data in the Vocabulary of Forenames</a></div><br/>
    <div style="float:left;"><a href="#6" target="_self">Project Team</a></div><br/>
    <div style="float:left;"><a href="#7" target="_self">Project Term</a></div><br/>
  </div><a href="#1"></a>
  <div class="col-md-8 col-xs-12">
    <h2>Short Description</h2>
    <br/>
    <div><span class="reg-text">The initial project phase of <a href="http://histhub.ch/en/" target="__blank"><i>histHub</i></a> supported by <a href="https://www.swissuniversities.ch/de/organisation/projekte-und-programme/suk-p-2-wissensch-information-zugang-verarbeitung-speicherung/" target="__blank">SUK-P2</a> starts with the realisation of a vocabulary of  forenames based on the data of the project partners involved: the <a href="https://www.ssrq-sds-fds.ch/typo3/index.php?id=2&L=3" target="__blank">Law Sources Foundation of the Swiss Lawyers Society</a> with the <a href="https://www.ssrq-sds-fds.ch/online/" target="__blank">collection of Swiss law sources</a>, the <a href="http://www.hls-dhs-dss.ch/" target="__blank">Historical Dictionary of Switzerland</a>, the <a href="http://dodis.ch/en/home" target="__blank">Diplomatic Documents of Switzerland</a>, and the <a href="https://www.idiotikon.ch/" target="__blank">Dictionary of the Swiss German language (Schweizerisches Idiotikon)</a>.</span></div>
    <br/>
    <div><span class="reg-text">The vocabulary of forenames is a simple, multilingual vocabulary (i.e. without hierarchies etc.) in which the forenames of the project partners’ persons and the forenames’ spelling variants, both historical and dialectal, are documented with references or passages. As a rule, each forename is assigned one or more persons bearing that name. There is a hit list of the most frequent forenames between 200 BC and AD 2016 as well as a visualisation in word clouds and the occurrences in a timeline.</span></div>
    <br/>
  </div>

  <div class="col-md-4 hidden-xs hidden-sm" >
    <div class="row" style="margin-top: 16px;">
      <div class="col-md-1" ></div>
      <div class="col-md-11 project_contents">
    <!-- contents-->
    <div style="float:right;"><a href="#1" target="_self">Short Description</a></div><br/>
    <div style="float:right;"><a href="#2" target="_self">Underlying Data</a></div><br/>
    <div style="float:right;"><a href="#3" target="_self">Explanation of Terms</a></div><br/>
    <div style="float:right;"><a href="#4" target="_self">Data Processing of the Vocabulary of Forenames</a></div><br/>
    <div style="float:right;"><a href="#5" target="_self">Data in the Vocabulary of Forenames</a></div><br/>
    <div style="float:right;"><a href="#6" target="_self">Project Team</a></div><br/>
    <div style="float:right;"><a href="#7" target="_self">Project Term</a></div><br/>
  </div>
  </div>
</div><a name="2"></a>

</div>
<h2>Underlying Data</h2>
<br/>
<div><span class="reg-text">The raw data consisted of the designations of the project partners’ persons and the forenames extracted therefrom, including the traceability of the data’s origin, the persons’ sex, dating, language etc. However, the forenames in the Dictionary of the Swiss German language (Schweizerisches Idiotikon) are not related to specific persons.</span></div>
<br/>
<b>Collection of Swiss Law Sources (SSRQ)</b>
<br/>
<div><span class="reg-text">List of persons, including original spelling variants, from the two latest volumes of law sources, Sarganserland (SSRQ SG III/2) and Entlebuch (SSRQ LU II/3)
<br/>
Total: 3’013 persons (as of July 27th, 2016)</span></div>
<br/>
<b>Historical Dictionary of Switzerland (HLS)</b>
<div><span class="reg-text">List of persons appearing in the HLS excluding duplicates
<br/>
Total: 25’203 persons forenames (as of July 28th, 2016)</span></div>
<br/>
<b>Diplomatic Documents of Switzerland (DDS)</b>
<div><span class="reg-text">List of persons appearing in the DDS excluding duplicates
<br/>
Total: 43’830 persons (as of July 28th, 2016)</span></div>
<br/>
<b>Dictionary of the Swiss German Language (Schweizerisches Idiotikon</b>
<div><span class="reg-text">List of forenames already entered in the semantic register (ca. 1’300 forenames) including dialectal spelling variants
  <br/>
Total: 1’923 forenames  (as of July 28th, 2016)</span></div>
<br/>
<div><span class="reg-text"><b>A total of 72’046 imported records of persons and 1’923 records of forenames</b></span></div><a name="3"></a>
<br/>
<h2>Explanation of Terms</h2>
 <br/>
<b>Contents of the Vocabulary of Forenames (Carriers of the Name)</b>
<div><span class="reg-text">The vocabulary of forenames contains the forenames of persons appearing in sources related to present Switzerland as well as being documented in the project partners’ databases. Forenames of mythical figures, e.g. Arnold Winkelried can be found, too.</span></div>
<br/>

<b>Forename as a Form and as a Concept</b>
<div><span class="reg-text">The vocabulary of forenames contains both forenames with their diverse historical variants (<i>forname as a form or appellation</i>) but also forenames as <i>concepts</i>.</span></div>
<br/>
<b>Forename as a Form</b>
<div><span class="reg-text">We define forename as a form as the historically documented appellation of a forename in its diverse forms, e.g. baptismal name, pet name, spelling variant (cf. below). The vocabulary of forenames distinguishes between the forenames’ <b>normalised appellations</b> following present usage (= main form), e.g. «Hans», «Hannes», «Jean» or «Giovanni», and <b>alternative forms</b> (= spelling variants). Both categories can be documented historically but do not have to occur in a Swiss historical source.
  <br/>
The vocabulary makes a distinction between simple appellations, e.g. «Johannes», and multi-part forms, e.g. «Hans Peter». The relation between the multi-part form and its parts will be provided.
<br/><br/>
The vocabulary’s aim is to document appellations in all their forms and to relate them to persons having carried this forename, thus producing a chronology and geography of forename use in multilingual Switzerland.</span></div>
<br/>
<b>Forename as a Concept</b>
<br/>
<div><span class="reg-text">The forenames in their diverse forms are—based on their etymology—consolidated into forename concepts, i.e. the various forms are assigned to a forename concept, e.g. «Johannes», «Hans», «Hannes», «Jean» or «Giovanni» are assigned to the concept «[Hans]».
  <br/>
For each forename concept a standard label (= <i>preferred label</i> in SKOS) is specified per language. Currently, this label is generated automatically based on the most frequent main form (in the above example: «[Hans]»). Later in the project, the standard label will be chosen based on the forename’s etymology and assisted by linguists: in the above example the historical main form «[Johannes]» will replace the most frequent form «[Hans]».</br>
In the vocabulary, normalised appellations (= main forms) and alternative forms (= spelling variants) are related to their concept. Additionally, spelling variants can be associated with main forms. However, this classification expresses no historical relation but a purely conceptual one.</span></div>
<br/>
<b>Main Form</b>
<br/>
<div><span class="reg-text">The normalised appellations following present usage are called main forms.</span></div>
<br/>
<b>Spelling Variant</b>
<div><span class="reg-text">A spelling variant is an alternative form, i.e. an original or dialectal spelling, e.g. the original spelling «Hannß» for the main form «Hans».</span></div>
<br/>
<b>Pet Name</b>
<div><span class="reg-text">A pet name or short form is the affectionate form or diminutive of a main form, e.g. «Hänsli» for «Hans». Pet names are treated like spelling variants.</span></div>
<br/>
<b>Abbreviation</b>
<div><span class="reg-text">Forenames which are not written in full but abbreviated with a full stop are called abbreviations, e.g. «J.» or «Joh.».</span></div>
<br/>
<b>Unisex Names</b>
<div><span class="reg-text">Unisex names are gender-neutral forenames used both for men and women, e.g. «Camille» or «Alix».</span></div>
<br/><a name="4"></a>
<br/>
<h2>Data Processing of the Vocabulary of Forenames</h2>
<br/>
<div><span class="reg-text">The data processing and curation of the vocabulary of forenames are an ongoing process and  insofar not completed. So far, the simple appellations have been processed, i.e. the forename concepts have been created and the spelling variants assigned to main forms (as of October 26th, 2016).
  <br/>
  <br/>
The assignment of the various main forms to a concept was carried out by means of matching algorithms such that some assignments, e.g. «Johannes» to «[Hans]», only needed to be confirmed.
<br/>
<br/>
Uncertain assignments are labelled as such. However, uncertain assignments are normally dispensed with.</span></div>
<br/>
<b>Assignment of Abbreviations</b>
<div><span class="reg-text">Normally, abbreviations cannot be assigned to one main form but are associated with several main forms. The abbreviations’ processing is not yet completed.</span></div>
<br/>
<b>Assignments of Main Forms to a Forename Concept</b>
<div><span class="reg-text">Various main forms are assigned to a forename concept, e.g. «Hannes», «Hans», «Johannes» etc. to the concept «[Hans]». For labeling of a concept see above («Forename as a Concept»).
<br/><br/>
Various main forms in various languages are assigned to one single concept, e.g. «Jean» or «Giovanni» to «[Hans]».
<br/><br/>
Main forms of the other gender are assigned to a concept specifying the gender, e.g. «Jeanette» to «[Hans]».
<br/><br/>
In the case of multi-part main forms the individual parts refer to the corresponding simple main forms.
</span></div>
<br/><br/>
<b>Assignment of Spelling Variants to Main Forms</b>
<br/>
<div><span class="reg-text">The original or dialectal spelling variants are are assigned to a main form. A spelling variant can be assigned to more than one main form, e.g. «Jos» can be the short form of «Josef» or «Justus».</span></div>
<br/>
<b>Language Assignment</b>
<div><span class="reg-text">Language assignment of a forename’s main form or spelling variant is governed by text content, e.g. the names of persons occurring in German sources are normally labelled as German.<br/>
Additionally, the historical context is considered, i.e. birthplace or country of the person in question.  For example, the forename of <a href="http://www.hls-dhs-dss.ch/textes/d/D41503.php" target="__blank">Ivan Franko</a> is not labelled as German, French or Italian but as Ukrainian because he was born in the Ukraine according to the Historical Dictionary of Switzerland (HLS).<br/><br/>
A main form can be used differently according to language and gender:
<ul><li>Because «foreign» forenames like the originally Italian «Marco» became established in German-speaking Switzerland main forms can have several language assignments. The vocabulary of forenames makes it possible to differentiate between «etymology» and «use» of a forename.</li>
<li>The language assignment can differ according to gender, e.g. «Andrea» in German is a female forename while in Italian a male forename.</li></ul>
</ul>
</span></div>
</br>
<b>Assignment of a Forename’s Temporal Occurrence</b>
<br/>

<div><span class="reg-text">The forenames’ temporal occurrences are the result of the carriers’ lifetimes or time periods as referred to in the sources or texts. For instance, the forename «Hans» is documented for the first time in 1363 and for the last time in 1935. Therefore, the temporal occurrence of «Hans» lasts from 1363 to 1935.</span></div>
<br/><i>Calendar Reform</i><br/>
<div><span class="reg-text">The seven catholic cantons—except for Ob- and Nidwalden—switched from the old Julian to the new Gregorian calendar on January 12th/22nd, 1584 (cf. <a href="http://www.hls-dhs-dss.ch/textes/d/D12812.php" style="color:black;" target="_blank"><u>article «Kalender» in HLS</u></a>). Depending on the region in Switzerland, it has yet to be researched when exactly the shift took place.</br>
In histHub, the datings before the initial calendar reform (October 4th, 1582) are indicated according to the Julian calendar, those after the reform (October15th, 1582) according to the present Gregorian calendar.</span></div><a name="5"></a>
<br/>
<h2>Data in the Vocabulary of Forenames (as of October 26th, 2016)</h2>
<br/>
<div><span class="reg-text">1'226	forename concepts<br/>

242  female forenames<br/>
992  male forenames<br/>
72 	 unisex forenames used both for men and women<br/><br/>

5'149 	main forms, whereof<br/>
2'747 	simple main forms<br/>
2'402 	multi-part main forms<br/>
956 	original or dialectal spelling spelling variants<a name="6"></a>

</span></div><br/>
<h2>Project Team</h2>
<br/>
<b><%= __('Project_Leader')%></b>
<br/>
<a href="mailto:pascale.sutter@ssrq-sds-fds.ch">Dr. Pascale Sutter, SSRQ</a><br/><br/>

<b><%= __('conception_gestion')%></b>
<br/>
<a href="mailto:fr.beretta@bluewin.ch">Dr. habil. Francesco Beretta</a>
<br/><br/>
<b><%= __('it_dev')%></b>
<br/>
<a href="mailto:natalia.korchagina@ssrq-sds-fds.ch">Natalia Korchagina M.Sc., SSRQ</a>
<br/>
<a href="mailto:bernhard.ruef@ssrq-sds-fds.ch">Dr. Bernhard Ruef, SSRQ</a>
<br/>
<a href="mailto:jonas.schneider@dhs.ch">Jonas Schneider M.A., HLS</a>
<br/><br/>
<b><%= __('hiwi')%></b>
<br/>
Melanie Bösiger<a name="7"></a>
<br/>
<br/>
<br/>
<h2>Project Term</h2>
<br/>
<b>Phase 1</b>
<br/><br/>
Project start: August 1st, 2016
<br/>
Project end: December 31st, 2016<br/><br/><br/><br/>
